name = "Incantationem"
filename = "incantationem-1.1.3+1.18.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ZmRxbKUp/versions/1.1.3+1.18.1/incantationem-1.1.3+1.18.1.jar"
hash-format = "sha1"
hash = "ddab3d526aba4fac0de08cec780af9e7c0caa1c9"

[update]
[update.modrinth]
mod-id = "ZmRxbKUp"
version = "W8qKzHV5"
